<template>
    <b-container fluid style="background-color: #1b1619" >
        <b-row align-h="center" class="mb-5 d-block" >
            <b-img src="/img/konsent_only_logo.png" height="150px" class="mt-5"></b-img>
            <h3 style="color: #fff;" class="pb-5">Konsent</h3>
        </b-row>
    </b-container>
</template>

<script>
  export default {
    name: "Banner",
    data() {
      return {
        baseUrl: process.env.BASE_URL
      }
    },
  }
</script>

<style scoped>
    >>> h3 {
        font-size: 2.5rem;
    }
</style>
